.welcome-block {
  padding: 150px 0 0 0;
  overflow: hidden;
}
@media (max-width: 992px) {
  .welcome-block {
    text-align: center;
  }
}
.welcome-block-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.welcome-block-subtitle {
  margin: 0 0 16px 0;
  color: var(--cashmere);
}
.welcome-block-title {
  margin: 0 0 36px 0;
  color: var(--dark-blue);
}
.welcome-block-text {
  color: var(--dark-blue);
}
.welcome-block-img {
  padding: 0 20px 20px 0;
}
.welcome-block-button {
  margin: 40px 0 0 0;
  padding: 18px 60px;
}
.welcome-block-top, .welcome-block-bottom {
  display: flex;
  width: 100%;
  justify-content: space-around;
}
.welcome-block-top .container, .welcome-block-bottom .container {
  flex-direction: row;
  justify-content: space-around;
}
@media (max-width: 992px) {
  .welcome-block-top .container, .welcome-block-bottom .container {
    flex-direction: column;
  }
}
@media (max-width: 992px) {
  .welcome-block-top .welcome-block-content, .welcome-block-bottom .welcome-block-content {
    align-items: center;
  }
}
@media (max-width: 992px) {
  .welcome-block-top, .welcome-block-bottom {
    flex-direction: column;
    align-items: center;
  }
}
.welcome-block-top {
  z-index: 5;
  margin: 0 0 -170px 0;
}
.welcome-block-top .welcome-block-content {
  max-width: 460px;
}
@media (min-width: 1440px) {
  .welcome-block-top .welcome-block-content {
    max-width: 580px;
  }
}
@media (max-width: 992px) {
  .welcome-block-top .welcome-block-text {
    margin: 0 0 40px 0;
  }
}
.welcome-block-top .welcome-block-img img {
  max-width: 415px;
  max-height: 465px;
}
@media (max-width: 576px) {
  .welcome-block-top .welcome-block-img img {
    max-width: 100%;
    max-height: 100%;
  }
}
.welcome-block-bottom {
  background-color: var(--provincial_pink);
  padding: 240px 0 100px 0;
}
.welcome-block-bottom .welcome-block-content {
  width: 100%;
  max-width: 550px;
}
@media (min-width: 1440px) {
  .welcome-block-bottom .welcome-block-content {
    max-width: 650px;
  }
}
.welcome-block-bottom .welcome-block-title {
  margin: 30px 0 36px 0;
}
.welcome-block-bottom .welcome-block-text {
  max-width: 475px;
}
@media (min-width: 1440px) {
  .welcome-block-bottom .welcome-block-text {
    max-width: 575px;
  }
}
.welcome-block-bottom .welcome-block-img img {
  max-width: 400px;
  max-height: 430px;
}
@media (max-width: 576px) {
  .welcome-block-bottom .welcome-block-img img {
    max-width: 100%;
    max-height: 100%;
  }
}
